.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389
{
padding: 0;
}
.document
{
max-width: 100%;
}
#c910.component_ContentDisplay_Content {
padding: 0;
} #c390.component_ContentDisplay_Content {
 } #c506.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c790.component_ContentDisplay_Content {
padding: 0px;  } div#c790.component_ContentDisplay_Content {padding: 0px;padding-bottom: 33px;border-bottom: 1px solid #706041;}#c793.component_ContentDisplay_Content {
padding: 0px;  } div#c793.component_ContentDisplay_Content {padding: 0px;padding-bottom: 33px;border-bottom: 1px solid #706041;}#c796.component_ContentDisplay_Content {
padding: 0px;  } #c796 .plain_content{padding: 13px 0;} #c800.component_ContentDisplay_Content {
padding: 0px;  } #c800 .plain_content h2{text-transform: uppercase;color: #fff;margin-bottom: 25px;} #c803.component_ContentDisplay_Content {
padding: 0px;  } #c804.component_ContentDisplay_Content {
padding: 0px;  } div#c804.component_ContentDisplay_Content
{
padding: 11px;
background: #333333;
}
#c804 table {
height: 30px!important;
}
#c804 table td
{
color: #fff;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 12px;
} #c806.component_ContentDisplay_Content {
padding: 0px;  } div#c806.component_ContentDisplay_Content
{
padding: 11px;
background: #333333;
}
#c806 table {
height: 30px!important;
}
#c806 table td
{
color: #fff;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 12px;
} #c807.component_ContentDisplay_Content {
padding: 0px;  } #c809.component_ContentDisplay_Content {
padding: 0px;  } div#c809.component_ContentDisplay_Content
{
padding: 11px;
background: #333333;
}
#c809 table {
height: 30px!important;
}
#c809 table td
{
color: #fff;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 12px;
} #c810.component_ContentDisplay_Content {
padding: 0px;  } #c812.component_ContentDisplay_Content {
padding: 0px;  } div#c812.component_ContentDisplay_Content
{
padding: 11px;
background: #333333;
}
#c812 table {
height: 30px!important;
}
#c812 table td
{
color: #fff;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 12px;
} #c813.component_ContentDisplay_Content {
padding: 0px;  } #c815.component_ContentDisplay_Content {
padding: 0px;  } div#c815.component_ContentDisplay_Content
{
padding: 11px;
background: #333333;
}
#c815 table {
height: 30px!important;
}
#c815 table td
{
color: #fff;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 12px;
} #c816.component_ContentDisplay_Content {
padding: 0px;  } #c818.component_ContentDisplay_Content {
padding: 0px;  } div#c818.component_ContentDisplay_Content
{
padding: 11px;
background: #333333;
}
#c818 table {
height:30px!important;
}
#c818 table td
{
color: #fff;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 12px;
} #c819.component_ContentDisplay_Content {
padding: 0px;  } #c822.component_ContentDisplay_Content {
padding: 0px;  } div#c822.component_ContentDisplay_Content
{
padding: 11px;
background: #333333;
}
#c822 table td
{
color: #fff;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 12px;
} #c823.component_ContentDisplay_Content {
padding: 0px;  } #c825.component_ContentDisplay_Content {
padding: 0px;  } div#c825.component_ContentDisplay_Content
{
padding: 11px;
background: #333333;
}
#c825 table td
{
color: #fff;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 12px;
} #c826.component_ContentDisplay_Content {
padding: 0px;  } #c828.component_ContentDisplay_Content {
padding: 0px;  } div#c828.component_ContentDisplay_Content
{
padding: 11px;
background: #333333;
}
#c828 table td
{
color: #fff;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 12px;
} #c829.component_ContentDisplay_Content {
padding: 0px;  } #c831.component_ContentDisplay_Content {
padding: 0px;  } div#c831.component_ContentDisplay_Content
{
padding: 11px;
background: #333333;
}
#c831 table td
{
color: #fff;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 12px;
} #c832.component_ContentDisplay_Content {
padding: 0px;  } #c834.component_ContentDisplay_Content {
padding: 0px;  } div#c834.component_ContentDisplay_Content
{
padding: 11px;
background: #333333;
}
#c834 table td
{
color: #fff;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 12px;
} #c835.component_ContentDisplay_Content {
padding: 0px;  } #c837.component_ContentDisplay_Content {
padding: 0px;  } div#c837.component_ContentDisplay_Content
{
padding: 11px;
background: #333333;
}
#c837 table td
{
color: #fff;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 12px;
} #c838.component_ContentDisplay_Content {
padding: 0px;  } #c841.component_ContentDisplay_Content {
padding: 0px;  } div#c841.component_ContentDisplay_Content{padding: 11px;background: #333333;}#c841 table {height: 30px !important;}#c841 table td{color: #fff;font-family: 'Montserrat', sans-serif;font-weight: 700;font-size: 12px;} #c842.component_ContentDisplay_Content {
padding: 0px;  } #c844.component_ContentDisplay_Content {
padding: 0px;  } div#c844.component_ContentDisplay_Content{padding: 11px;background: #333333;}#c844 table {height: 30px!important;}#c844 table td{color: #fff;font-family: 'Montserrat', sans-serif;font-weight: 700;font-size: 12px;} #c845.component_ContentDisplay_Content {
padding: 0px;  } #c847.component_ContentDisplay_Content {
padding: 0px;  } div#c847.component_ContentDisplay_Content{padding: 11px;background: #333333;}#c847 table {height: 30px!important;}#c847 table td{color: #fff;font-family: 'Montserrat', sans-serif;font-weight: 700;font-size: 12px;} #c848.component_ContentDisplay_Content {
padding: 0px;  } #c850.component_ContentDisplay_Content {
padding: 0px;  } div#c850.component_ContentDisplay_Content{padding: 11px;background: #333333;}#c850 table {height: 30px!important;}#c850 table td{color: #fff;font-family: 'Montserrat', sans-serif;font-weight: 700;font-size: 12px;} #c851.component_ContentDisplay_Content {
padding: 0px;  } #c853.component_ContentDisplay_Content {
padding: 0px;  } div#c853.component_ContentDisplay_Content{padding: 11px;background: #333333;}#c853 table {height: 30px!important;}#c853 table td{color: #fff;font-family: 'Montserrat', sans-serif;font-weight: 700;font-size: 12px;} #c854.component_ContentDisplay_Content {
padding: 0px;  } #c856.component_ContentDisplay_Content {
padding: 0px;  } div#c856.component_ContentDisplay_Content{padding: 11px;background: #333333;}#c856 table {height:30px!important;}#c856 table td{color: #fff;font-family: 'Montserrat', sans-serif;font-weight: 700;font-size: 12px;} #c857.component_ContentDisplay_Content {
padding: 0px;  } #c860.component_ContentDisplay_Content {
padding: 0px;  } div#c860.component_ContentDisplay_Content {left: -90px;position: absolute;top: -15px;}#c861.component_ContentDisplay_Content {
padding: 0px;  } #c861 .plain_content span{color: #fff;font-weight: 700;font-family: 'Montserrat', sans-serif;display: block;margin-bottom: 10px;}#c861 .plain_content strong{font-size: 24px;margin-bottom: 1px;display: block;}#c861 strong a{color: #fff;font-family: 'Montserrat', sans-serif;}#c861 strong img{margin-right: 10px;} #c864.component_ContentDisplay_Content {
padding: 0px;  } #c865.component_ContentDisplay_Content {
padding: 0px;  } #c868.component_ContentDisplay_Content {
padding: 0px;  } div#c868.component_ContentDisplay_Content{padding: 11px;background: #333333;}#c868 table {height: 30px !important;}#c868 table td{color: #fff;font-family: 'Montserrat', sans-serif;font-weight: 700;font-size: 12px;} #c869.component_ContentDisplay_Content {
padding: 0px;  } #c871.component_ContentDisplay_Content {
padding: 0px;  } div#c871.component_ContentDisplay_Content{padding: 11px;background: #333333;}#c871 table {height: 30px!important;}#c871 table td{color: #fff;font-family: 'Montserrat', sans-serif;font-weight: 700;font-size: 12px;} #c872.component_ContentDisplay_Content {
padding: 0px;  } #c874.component_ContentDisplay_Content {
padding: 0px;  } div#c874.component_ContentDisplay_Content{padding: 11px;background: #333333;}#c874 table {height: 30px!important;}#c874 table td{color: #fff;font-family: 'Montserrat', sans-serif;font-weight: 700;font-size: 12px;} #c875.component_ContentDisplay_Content {
padding: 0px;  } #c877.component_ContentDisplay_Content {
padding: 0px;  } div#c877.component_ContentDisplay_Content{padding: 11px;background: #333333;}#c877 table {height: 30px!important;}#c877 table td{color: #fff;font-family: 'Montserrat', sans-serif;font-weight: 700;font-size: 12px;} #c878.component_ContentDisplay_Content {
padding: 0px;  } #c880.component_ContentDisplay_Content {
padding: 0px;  } div#c880.component_ContentDisplay_Content{padding: 11px;background: #333333;}#c880 table {height: 30px!important;}#c880 table td{color: #fff;font-family: 'Montserrat', sans-serif;font-weight: 700;font-size: 12px;} #c881.component_ContentDisplay_Content {
padding: 0px;  } #c883.component_ContentDisplay_Content {
padding: 0px;  } div#c883.component_ContentDisplay_Content{padding: 11px;background: #333333;}#c883 table {height:30px!important;}#c883 table td{color: #fff;font-family: 'Montserrat', sans-serif;font-weight: 700;font-size: 12px;} #c884.component_ContentDisplay_Content {
padding: 0px;  } #c891.component_ContentDisplay_Content {
padding: 0px;  } #c891 .plain_content span{color: #fff;font-weight: 700;font-family: 'Montserrat', sans-serif;display: block;margin-bottom: 10px;}#c891 .plain_content strong{font-size: 24px;margin-bottom: 1px;display: block;}#c891 strong a{color: #fff;font-family: 'Montserrat', sans-serif;}#c891 strong img{margin-right: 10px;} #c911.component_ContentDisplay_Content {
padding: 0px;  } #c913.component_ContentDisplay_Content {
padding: 0px;  } div#c913.component_ContentDisplay_Content {padding: 0px;padding-bottom: 33px;border-bottom: 1px solid #706041;}#c916.component_ContentDisplay_Content {
padding: 0px;  } div#c916.component_ContentDisplay_Content {padding: 0px;padding-bottom: 33px;border-bottom: 1px solid #706041;}#c918.component_ContentDisplay_Content {
padding: 0px;  } div#c918.component_ContentDisplay_Content {padding: 0px;padding-bottom: 33px;border-bottom: 1px solid #706041;}#c920.component_ContentDisplay_Content {
padding: 0px;  } div#c920.component_ContentDisplay_Content {padding: 0px;padding-bottom: 33px;border-bottom: 1px solid #706041;}#c922.component_ContentDisplay_Content {
 } #c922.component_ContentDisplay_Content {
padding: 0;
} #c923.component_ContentDisplay_Content {
 } #c923.component_ContentDisplay_Content {
padding: 0;
} #c928.component_ContentDisplay_Content {
padding: 0px;  } div#c928.component_ContentDisplay_Content {padding: 0px;padding-bottom: 33px;border-bottom: 1px solid #706041;}#c930.component_ContentDisplay_Content {
padding: 0px;  } div#c930.component_ContentDisplay_Content {padding: 0px;padding-bottom: 33px;border-bottom: 1px solid #706041;}#c932.component_ContentDisplay_Content {
padding: 0px;  } div#c932.component_ContentDisplay_Content {padding: 0px;padding-bottom: 33px;border-bottom: 1px solid #706041;}#c935.component_ContentDisplay_Content {
padding: 0px;  } div#c935.component_ContentDisplay_Content {padding: 0px;padding-bottom: 33px;border-bottom: 1px solid #706041;}#c937.component_ContentDisplay_Content {
padding: 0px;  } div#c937.component_ContentDisplay_Content {padding: 0px;padding-bottom: 33px;border-bottom: 1px solid #706041;}#c939.component_ContentDisplay_Content {
padding: 0px;  } div#c939.component_ContentDisplay_Content {padding: 0px;padding-bottom: 33px;border-bottom: 1px solid #706041;}#c940.component_ContentDisplay_Content {
padding: 0px;  } #c944.component_ContentDisplay_Content {
padding: 0px;  } #c946.component_ContentDisplay_Content {
padding: 0px;  } #c951.component_ContentDisplay_Content {
padding: 0px;  } div#c951.component_ContentDisplay_Content {padding: 0px;padding-bottom: 33px;border-bottom: 1px solid #706041;}#c953.component_ContentDisplay_Content {
padding: 0px;  } div#c953.component_ContentDisplay_Content {padding: 0px;padding-bottom: 33px;border-bottom: 1px solid #706041;}#c955.component_ContentDisplay_Content {
padding: 0px;  } div#c955.component_ContentDisplay_Content {padding: 0px;padding-bottom: 33px;border-bottom: 1px solid #706041;}#c957.component_ContentDisplay_Content {
 } #c957.component_ContentDisplay_Content {padding: 0;} #c959.component_ContentDisplay_Content {
padding: 0px;  } #c961.component_ContentDisplay_Content {
padding: 0px;  } #c974.component_ContentDisplay_Content {
padding: 0px;  } #c974 .plain_content
{
padding: 13px 0;
} #c975.component_ContentDisplay_Content {
padding: 0px;  } #c978.component_ContentDisplay_Content {
padding: 0px;  } #c978 .plain_content{padding: 13px 0;} #c979.component_ContentDisplay_Content {
padding: 0px;  } #c983.component_ContentDisplay_Content {
padding: 0px;  } #c983 .plain_content
{
padding: 13px 0;
} #c984.component_ContentDisplay_Content {
padding: 0px;  } #c985.component_ContentDisplay_Content {
padding: 0px;  } #c985 .plain_content{padding: 13px 0;} #c988.component_ContentDisplay_Content {
padding: 0px;  } #c989.component_ContentDisplay_Content {
padding: 0px;  } #c989 .plain_content{padding: 13px 0;} #c992.component_ContentDisplay_Content {
padding: 0px;  } #c992 .plain_content
{
padding: 13px 0;
} #c993.component_ContentDisplay_Content {
padding: 0px;  } #c994.component_ContentDisplay_Content {
padding: 0px;  } #c994 .plain_content{padding: 13px 0;} #c996.component_ContentDisplay_Content {
padding: 0px;  } #c996 .plain_content
{
padding: 13px 0;
} #c997.component_ContentDisplay_Content {
padding: 0px;  } #c1001.component_ContentDisplay_Content {
padding: 0px;  } #c1001 .plain_content{padding: 13px 0;} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502
{
position: relative;
}
@media screen and (max-width: 1024px) {
#c502 > table,
#c502 > table > tbody,
#c502 > table > tbody > tr
{
display: block;
}
div div#c781.component_Layout_Table {
background-color: #434343;
}
div div#c781.component_Layout_Table,
div div#c783.component_Layout_Table {
position: static;
}
div#c784.component_Layout_Table {
padding: 10px;
background-color: #E37222;
}
div div#c794.component_Layout_Table {
margin-top: 0;
padding: 10px;
}
#c782 .plain_content h1 {
color: #fff;
font-size: 34px;
padding-left: 55px;
padding-right: 55px;
}
#c782 .plain_content p {
color: #fff;
}
div div#c782.component_ContentDisplay_Content {
padding: 20px 0 15px;
}
}
#c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c783.component_Layout_Table {
margin: 0px; padding: 0px;  } #c783 *, #c783 *:before, #c783 *:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;} #c757{display: none;}div#c783.component_Layout_Table{position: relative;top: 0;z-index: 200 !important;width: 100%;padding: 18px 0 0;background: url(https://images.zeald.com/site/exsupplies/images/basic_theme/main-image.jpg) no-repeat;background-size: cover;background-position: center center;}#c783 > .component_edit{top: 30px;}@media screen and (max-width: 853px) {div div#c786.component_Layout_Table,div div#c788.component_Layout_Table,div div#c791.component_Layout_Table {padding: 10px;}}@media screen and (max-width: 640px) {div#c783.component_Layout_Table{background:none #fff;}div#c785.component_ContentDisplay_Content,div#c790.component_ContentDisplay_Content,div#c793.component_ContentDisplay_Content{padding-right: 15px;margin-right: 15px;}#c787 .plain_content h3,#c789 .plain_content h3,#c792 .plain_content h3{margin-top: 0;padding-top: 0;border-top: 0;font-size: 19px;}}#c788.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c788.component_Layout_Table{padding: 40px 55px;background:rgba(0, 0, 0, 0.75);}#c788 .plain_content{text-align: center;}#c788 h3{padding-top: 15px;margin-top: 20px;margin-bottom: 0;border-top: 1px solid #706041;text-transform: uppercase;color: #fff;} #c791.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c791.component_Layout_Table
{
padding: 40px 55px;
background:rgba(0, 0, 0, 0.75);
}
#c791 .plain_content
{
text-align: center;
}
#c791 h3
{
padding-top: 15px;
margin-top: 20px;
margin-bottom: 0;
border-top: 1px solid #706041;
text-transform: uppercase;
color: #fff;
} #c794.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c794.component_Layout_Table{background: rgba(0, 0, 0, 0.75);padding: 10px 0;margin-top: 20px;}@media screen and (max-width: 853px) {#c795 td.ltc {background-color: #333;}}@media screen and (max-width: 640px) {#c795 td.c_space {height: 10px !important;}#c795 div.plain_content,#c796 div.plain_content{text-align: left;}#c795 .plain_content img,#c796 .plain_content img{margin-right: 10px;float: left;}}#c795.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c795.component_Layout_Table{max-width: 1280px;margin: 0 auto;}#c795 .plain_content{text-align: center;color: #fff;text-transform: uppercase;font-weight: 700;font-family: 'Montserrat', sans-serif;font-size: 16px;padding: 12px;background: #333333;}#c795 .plain_content img{margin-right: 10px;} #c799.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c799.component_Layout_Table {
background: transparent;
max-width: 1350px;
margin: 0 auto;
padding-top: 18px;
padding-bottom: 30px;
padding-right: 38px;
padding-left: 38px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#c802.component_Layout_Table {
margin: 0px; padding: 0px;  } #c805.component_Layout_Table {
margin: 0px; padding: 0px;  } #c808.component_Layout_Table {
margin: 0px; padding: 0px;  } #c811.component_Layout_Table {
margin: 0px; padding: 0px;  } #c814.component_Layout_Table {
margin: 0px; padding: 0px;  } #c817.component_Layout_Table {
margin: 0px; padding: 0px;  } #c821.component_Layout_Table {
margin: 0px; padding: 0px;  } #c824.component_Layout_Table {
margin: 0px; padding: 0px;  } #c827.component_Layout_Table {
margin: 0px; padding: 0px;  } #c830.component_Layout_Table {
margin: 0px; padding: 0px;  } #c833.component_Layout_Table {
margin: 0px; padding: 0px;  } #c836.component_Layout_Table {
margin: 0px; padding: 0px;  } #c839.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c839.component_Layout_Table
{
margin-top: 20px;
}
#c839 .plain_content img
{
width: 100%;
}
#c839 .plain_content td img
{
width: auto;
}
#c839 .plain_content td
{
width: auto !important;
}
#c839>table>tbody>tr>td.ltc{
width: 16.2% !important;
}
@media screen and (max-width: 640px) {
#c839 td.c_space {
display: none;
}
#c839 > table > tbody > tr > td.ltc {
width: 48% !important;
float: left;
display: inline-block;
margin: 4px 5px;
}
}
@media screen and (max-width: 592px) {
#c839 > table > tbody > tr.r1 > td.ltc {
width: 47.9% !important;
}
div div#c799.component_Layout_Table {
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width: 512px) {
#c839 > table.table_layout > tbody > tr.r1 > td.ltc {
width: 47.8% !important;
}
}
@media screen and (max-width: 480px) {
div#c839 > table.table_layout > tbody > tr.r1 > td.ltc {
width: 46.4% !important;
height: 203px !important;
}
}
@media screen and (max-width: 380px) {
div#c839 > table.table_layout > tbody > tr.r1 > td.ltc {
height: 169px !important;
}
}
#c840.component_Layout_Table {
margin: 0px; padding: 0px;  } #c843.component_Layout_Table {
margin: 0px; padding: 0px;  } #c846.component_Layout_Table {
margin: 0px; padding: 0px;  } #c849.component_Layout_Table {
margin: 0px; padding: 0px;  } #c852.component_Layout_Table {
margin: 0px; padding: 0px;  } #c855.component_Layout_Table {
margin: 0px; padding: 0px;  } #c866.component_Layout_Table {
margin: 0px; padding: 0px;  } #c866 .plain_content img
{
width: 100%;
}
#c866 .plain_content td img
{
width: auto;
}
#c866 .plain_content td
{
width: auto !important;
}
#c866>table>tbody>tr>td.ltc {
width: 16.2% !important;
}
@media screen and (max-width: 640px) {
#c866 td.c_space {
display: none;
}
#c866 > table > tbody > tr > td.ltc {
width: 48% !important;
float: left;
display: inline-block;
margin: 4px 5px;
}
}
@media screen and (max-width: 592px) {
#c866 > table > tbody > tr.r1 > td.ltc {
width: 47.9% !important;
}
div div#c799.component_Layout_Table {
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width: 512px) {
#c866 > table.table_layout > tbody > tr.r1 > td.ltc {
width: 47.8% !important;
}
}
@media screen and (max-width: 480px) {
div#c866 > table.table_layout > tbody > tr.r1 > td.ltc {
width: 46.4% !important;
height: 203px !important;
}
}
@media screen and (max-width: 380px) {
div#c866 > table.table_layout > tbody > tr.r1 > td.ltc {
height: 169px !important;
}
} #c867.component_Layout_Table {
margin: 0px; padding: 0px;  } #c870.component_Layout_Table {
margin: 0px; padding: 0px;  } #c873.component_Layout_Table {
margin: 0px; padding: 0px;  } #c876.component_Layout_Table {
margin: 0px; padding: 0px;  } #c879.component_Layout_Table {
margin: 0px; padding: 0px;  } #c882.component_Layout_Table {
margin: 0px; padding: 0px;  } #c912.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c912.component_Layout_Table
{
padding: 40px 55px;
background:rgba(0, 0, 0, 0.75);
}
#c912 .plain_content
{
text-align: center;
}
#c912 h3
{
padding-top: 15px;
margin-top: 20px;
margin-bottom: 0;
border-top: 1px solid #706041;
text-transform: uppercase;
color: #fff;
} #c915.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c915.component_Layout_Table{padding: 40px 55px;background:rgba(0, 0, 0, 0.75);}#c915 .plain_content{text-align: center;}#c915 h3{padding-top: 15px;margin-top: 20px;margin-bottom: 0;border-top: 1px solid #706041;text-transform: uppercase;color: #fff;} #c917.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c917.component_Layout_Table
{
padding: 40px 55px;
background:rgba(0, 0, 0, 0.75);
}
#c917 .plain_content
{
text-align: center;
}
#c917 h3
{
padding-top: 15px;
margin-top: 20px;
margin-bottom: 0;
border-top: 1px solid #706041;
text-transform: uppercase;
color: #fff;
} #c921.component_Layout_Table {
margin: 0px; padding: 0px;  } #c927.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c927.component_Layout_Table{padding: 40px 55px;background:rgba(0, 0, 0, 0.75);}#c927 .plain_content{text-align: center;}#c927 h3{padding-top: 15px;margin-top: 20px;margin-bottom: 0;border-top: 1px solid #706041;text-transform: uppercase;color: #fff;} #c929.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c929.component_Layout_Table
{
padding: 40px 55px;
background:rgba(0, 0, 0, 0.75);
}
#c929 .plain_content
{
text-align: center;
}
#c929 h3
{
padding-top: 15px;
margin-top: 20px;
margin-bottom: 0;
border-top: 1px solid #706041;
text-transform: uppercase;
color: #fff;
} #c931.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c931.component_Layout_Table
{
padding: 40px 55px;
background:rgba(0, 0, 0, 0.75);
}
#c931 .plain_content
{
text-align: center;
}
#c931 h3
{
padding-top: 15px;
margin-top: 20px;
margin-bottom: 0;
border-top: 1px solid #706041;
text-transform: uppercase;
color: #fff;
} #c945.component_Layout_Table {
margin: 0px; padding: 0px;  } #c949.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c949.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
} #c956.component_Layout_Table {
margin: 0px; padding: 0px;  } #c958.component_Layout_Table {
margin: 0px; padding: 0px;  } #c960.component_Layout_Table {
margin: 0px; padding: 0px;  } #c977.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c977.component_Layout_Table{max-width: 1280px;margin: 0 auto;}#c977 .plain_content{text-align: center;color: #fff;text-transform: uppercase;font-weight: 700;font-family: 'Montserrat', sans-serif;font-size: 16px;padding: 12px;background: #333333;}#c977 .plain_content img{margin-right: 10px;} #c981.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c981.component_Layout_Table
{
background: rgba(0, 0, 0, 0.75);
padding: 10px 0;
margin-top: 20px;
}
@media screen and (max-width: 853px) {
#c795 td.ltc {
background-color: #333;
}
}
@media screen and (max-width: 640px) {
#c795 td.c_space {
height: 10px !important;
}
#c795 div.plain_content,
#c796 div.plain_content
{
text-align: left;
}
#c795 .plain_content img,
#c796 .plain_content img
{
margin-right: 10px;
float: left;
}
}
#c991.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c991.component_Layout_Table{max-width: 1280px;margin: 0 auto;}#c991 .plain_content{text-align: center;color: #fff;text-transform: uppercase;font-weight: 700;font-family: 'Montserrat', sans-serif;font-size: 16px;padding: 12px;background: #333333;}#c991 .plain_content img{margin-right: 10px;} #c995.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c995.component_Layout_Table{max-width: 1280px;margin: 0 auto;}#c995 .plain_content{text-align: center;color: #fff;text-transform: uppercase;font-weight: 700;font-family: 'Montserrat', sans-serif;font-size: 16px;padding: 12px;background: #333333;}#c995 .plain_content img{margin-right: 10px;} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:187px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/exsupplies/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/exsupplies/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/exsupplies/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/exsupplies/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/exsupplies/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:187px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/exsupplies/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/exsupplies/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/exsupplies/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c757.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } .ws_images{max-height: 799px !important;} 
